Subject: Re: Silicon Motion VGA controllers and PPC architecture

From: Mark Powell <[email-masked]>
Date: Thu, 13 Nov 2003 14:14:18 +0000

Laurent Mohin wrote:

>You will find a driver for it on u-boot and also a framebuffer driver in
>Linux (at least in 2.4.20 if I remember well). You will also find an
>accelerated driver for Xfree (I haven't tested it yet).
>
>
Xfree driver doesn't work without BIOS, it uses BIOS calls to program
video mode etc.
There is code in the driver to do the same jobs but it doesn't work.

I didn't know there was a driver in U-boot - that is interesting,
thanks. I have been using an earlier version of PPCBoot.
Mark

--
Mark Powell, Senior Software Engineer, Primagraphics Limited
New Cambridge House, Litlington, nr.Royston, Herts, SG8 0SS, UK
Tel. +44 1763 852222, Fax. 853324, http://www.primagraphics.co.uk

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/